Subject: [GIT PULL] ARM perf updates for 3.3

From: [email-masked] (Tony Lindgren)
Date: Mon, 5 Dec 2011 15:19:09 -0800

* Russell King - ARM Linux <[email-masked]> [111205 12:40]:
> Tony,
> 
> Can you please treat this with the utmost urgency.  If I don't get a
> reply from you within the next two hours, then I'm committing this
> merge resolution whether or not it's correct for you - as I have other
> stuff which needs to be committed to my tree and I can't wait any
> longer for your reply.

Sorry only now saw this. Looking at it now.

Tony